<?xml version="1.0" encoding="ISO-8859-1"?>
<EnvioDTE version="1.0" xmlns="http://www.sii.cl/SiiDte" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.sii.cl/SiiDte EnvioDTE_v10.xsd">
  <SetDTE ID="SETDTE5af762b3373945efbd4e94740ab1630f">
    <Caratula version="1.0">
      <RutEmisor>76779540-8</RutEmisor>
      <RutEnvia>76779540-8</RutEnvia>
      <RutReceptor>60803000-K</RutReceptor>
      <FchResol>2014-08-22</FchResol>
      <NroResol>80</NroResol>
      <TmstFirmaEnv>2020-04-08T11:31:19</TmstFirmaEnv>
      
    <SubTotDTE><TpoDTE>33</TpoDTE><NroDTE>1</NroDTE></SubTotDTE></Caratula>
    
  <DTE version="1.0">
      <Documento ID="F141993T33">
        <Encabezado>
          <IdDoc>
            <TipoDTE>33</TipoDTE>
            <Folio>141993</Folio>
            <FchEmis>2020-04-08</FchEmis>
            <FmaPago>1</FmaPago>
            <TermPagoCdg>1</TermPagoCdg>
            <TermPagoGlosa>CONTADO</TermPagoGlosa>
            <FchVenc>2020-04-08</FchVenc>
          </IdDoc>
          <Emisor>
            <RUTEmisor>76779540-8</RUTEmisor>
            <RznSoc>AUTOMATEC IMPORTACIONES LIMITADA</RznSoc>
            <GiroEmis>IMPORTACION Y EXPORTACION COMERCIALIZACION DE MOTORES REPUESTOS Y ACCESORIOS</GiroEmis>
            <Acteco>172990</Acteco>
            <DirOrigen>Marathon 2879</DirOrigen>
            <CmnaOrigen>Macul</CmnaOrigen>
            <CiudadOrigen>Santiago</CiudadOrigen>
          </Emisor>
          <Receptor>
            <RUTRecep>76525290-3</RUTRecep>
            <RznSocRecep>EBCO S.A.</RznSocRecep>
            <GiroRecep>CONSTRUCCION DE EDIFICIOS COMPLETOS O D</GiroRecep>
            <Contacto>229416700</Contacto>
            <CorreoRecep>erica.cid@ebco.cl</CorreoRecep>
            <DirRecep>SANTA MARIA 2450</DirRecep>
            <CmnaRecep>PROVIDENCIA</CmnaRecep>
            <CiudadRecep>SANTIAGO</CiudadRecep>
          </Receptor>
          <Transporte>
            <DirDest>SANTA MARIA 2450</DirDest>
            <CmnaDest>PROVIDENCIA</CmnaDest>
            <CiudadDest>SANTIAGO</CiudadDest>
          </Transporte>
          <Totales>
            <MntNeto>1046402</MntNeto>
            <MntExe>0</MntExe>
            <TasaIVA>19.00</TasaIVA>
            <IVA>198816</IVA>
            <MntTotal>1245218</MntTotal>
          </Totales>
        </Encabezado>
        <Detalle>
          <NroLinDet>1</NroLinDet>
          <CdgItem>
            <TpoCodigo>INT1</TpoCodigo>
            <VlrCodigo>AU1321</VlrCodigo>
          </CdgItem>
          <NmbItem>AU1321 - Baliza ELDC 12V Transparente</NmbItem>
          <DscItem>AU1321 - Baliza ELDC 12V Transparente</DscItem>
          <QtyItem>1.000000</QtyItem>
          <UnmdItem>N</UnmdItem>
          <PrcItem>16516.000000</PrcItem>
          <MontoItem>16516</MontoItem>
        </Detalle>
        <Detalle>
          <NroLinDet>2</NroLinDet>
          <CdgItem>
            <TpoCodigo>INT1</TpoCodigo>
            <VlrCodigo>AU1287</VlrCodigo>
          </CdgItem>
          <NmbItem>AU1287 - Fotocelda Nice EPM</NmbItem>
          <DscItem>AU1287 - Fotocelda Nice EPM</DscItem>
          <QtyItem>1.000000</QtyItem>
          <UnmdItem>N</UnmdItem>
          <PrcItem>20128.000000</PrcItem>
          <MontoItem>20128</MontoItem>
        </Detalle>
        <Detalle>
          <NroLinDet>3</NroLinDet>
          <CdgItem>
            <TpoCodigo>INT1</TpoCodigo>
            <VlrCodigo>AU1021</VlrCodigo>
          </CdgItem>
          <NmbItem>AU1021 - TX FLO2RE 2 Canales Nice</NmbItem>
          <DscItem>AU1021 - TX FLO2RE 2 Canales Nice</DscItem>
          <QtyItem>72.000000</QtyItem>
          <UnmdItem>N</UnmdItem>
          <PrcItem>9367.000000</PrcItem>
          <MontoItem>674424</MontoItem>
        </Detalle>
        <Detalle>
          <NroLinDet>4</NroLinDet>
          <CdgItem>
            <TpoCodigo>INT1</TpoCodigo>
            <VlrCodigo>KTAU0164</VlrCodigo>
          </CdgItem>
          <NmbItem>KTAU0164 - 1Drive600/1CDrive600RX</NmbItem>
          <DscItem>KTAU0164 - 1Drive600/1CDrive600RX</DscItem>
          <QtyItem>1.000000</QtyItem>
          <UnmdItem>N</UnmdItem>
          <PrcItem>228600.000000</PrcItem>
          <MontoItem>228600</MontoItem>
        </Detalle>
        <Detalle>
          <NroLinDet>5</NroLinDet>
          <CdgItem>
            <TpoCodigo>INT1</TpoCodigo>
            <VlrCodigo>AU1320</VlrCodigo>
          </CdgItem>
          <NmbItem>AU1320 - Receptor 433Mhz OX2T con sistema repetidor</NmbItem>
          <DscItem>AU1320 - Receptor 433Mhz OX2T con sistema repetidor</DscItem>
          <QtyItem>1.000000</QtyItem>
          <UnmdItem>N</UnmdItem>
          <PrcItem>64000.000000</PrcItem>
          <MontoItem>64000</MontoItem>
        </Detalle>
        <Detalle>
          <NroLinDet>6</NroLinDet>
          <CdgItem>
            <TpoCodigo>INT1</TpoCodigo>
            <VlrCodigo>AU1021</VlrCodigo>
          </CdgItem>
          <NmbItem>AU1021 - TX FLO2RE 2 Canales Nice</NmbItem>
          <DscItem>AU1021 - TX FLO2RE 2 Canales Nice</DscItem>
          <QtyItem>2.000000</QtyItem>
          <UnmdItem>N</UnmdItem>
          <PrcItem>9367.000000</PrcItem>
          <MontoItem>18734</MontoItem>
        </Detalle>
        <Detalle>
          <NroLinDet>7</NroLinDet>
          <CdgItem>
            <TpoCodigo>INT1</TpoCodigo>
            <VlrCodigo>AU0085</VlrCodigo>
          </CdgItem>
          <NmbItem>AU0085 - CFZ1 Cremallera</NmbItem>
          <DscItem>AU0085 - CFZ1 Cremallera</DscItem>
          <QtyItem>4.000000</QtyItem>
          <UnmdItem>N</UnmdItem>
          <PrcItem>6000.000000</PrcItem>
          <MontoItem>24000</MontoItem>
        </Detalle>
        <Referencia>
          <NroLinRef>1</NroLinRef>
          <TpoDocRef>801</TpoDocRef>
          <FolioRef>4500509837</FolioRef>
          <FchRef>2020-04-06</FchRef>
        </Referencia>
        <TED version="1.0">
          <DD>
            <RE>76779540-8</RE>
            <TD>33</TD>
            <F>141993</F>
            <FE>2020-04-08</FE>
            <RR>76525290-3</RR>
            <RSR>EBCO S.A.</RSR>
            <MNT>1245218</MNT>
            <IT1>AU1321 - Baliza ELDC 12V Transparente</IT1>
            <CAF version="1.0">
              <DA>
                <RE>76779540-8</RE>
                <RS>AUTOMATEC IMPORTACIONES SPA</RS>
                <TD>33</TD>
                <RNG>
                  <D>136989</D>
                  <H>146266</H>
                </RNG>
                <FA>2020-02-11</FA>
                <RSAPK>
                  <M>4PUZfuakrmm19yl5z4w6XXDBK5Z/LcHdd82jM1XWT5zX4/iCypKRFSYmEXXJbjKGzQ5eGUxtAT+hMjY4I2l1aQ==</M>
                  <E>Aw==</E>
                </RSAPK>
                <IDK>300</IDK>
              </DA>
              <FRMA algoritmo="SHA1withRSA">NN2wpitY6urACLYjlh5MVHm0b5lgukQviXlmlZQhi4prLxDEDnIDe1itNFr123K08LUxw4k81p1aaws3cier/Q==</FRMA>
            </CAF>
            <TSTED>2020-04-08T11:31:19</TSTED>
          </DD>
          <FRMT algoritmo="SHA1withRSA">r/h8n82OELd9IQBe2nExyiuAS3wPRY67i7Wyg5Pom2vIoekmcGj2Dt1q2o0ruejjZ17pPxtORUfk4aejfH//wA==</FRMT>
        </TED>
        <TmstFirma>2020-04-08T11:31:22</TmstFirma>
      </Documento><Signature xmlns="http://www.w3.org/2000/09/xmldsig#"><SignedInfo><CanonicalizationMethod Algorithm="http://www.w3.org/TR/2001/REC-xml-c14n-20010315" /><SignatureMethod Algorithm="http://www.w3.org/2000/09/xmldsig#rsa-sha1" /><Reference URI="#F141993T33"><Transforms><Transform Algorithm="http://www.w3.org/TR/2001/REC-xml-c14n-20010315" /></Transforms><DigestMethod Algorithm="http://www.w3.org/2000/09/xmldsig#sha1" /><DigestValue>MGZb8l1vWRwSVyza3SaSzMhBCLA=</DigestValue></Reference></SignedInfo><SignatureValue>
CC1uRxTWq/XKm4kuxWrtmFRAlcVQWPkr3o0MpU1wyb+jkI2lM5weuuJ1f7JjCRLt
ITbWO70bRUg997R2HiLJSIPfR7ccWA6t4bV9SBSYrSlhBT6yay4GslHvi9oV4MMw
FgBZT7zmgKy3x8tLhl/RjA5Qdm2e5hZQt3R2j2g1RLXvv6Oe6+GXpntLConRslzM
Qd1x7bhIGX34eH9eP2OHZnGYDExyqRXF+moxsMTLFKiAUVjG4anCjgJo5XKa0sK3
W79k3+a/8AF3NB0BKsvzvEu+eM2zTmYzuS1gvaYgi7wh59ymokhZ/+rLnQYOocvt
dkeWAj3D8sU7kKvjbbd5Dg==
</SignatureValue><KeyInfo><KeyValue><RSAKeyValue><Modulus>
rtt1dL6HQdEGoVP3o0cwH+YgQnblNo2VwbDpnNQiDTuIvDhuh6fPbZqfe8+MGDUW
57Rbi9om5i9e/Gca8lniavNBwsdBUQM6SbHVlxtyRpJrn0m5SPstMhOiphjREb6H
c7te8IfytiN4S8DWwgrr3eilWlWAl4vj1LEFL4v4E3YGqj0YhpfniMOXdg4326dU
guNmH1u1V1icGvz7MqxPlpgyu4K+DDuCLnJ6th/F1iPvwOfRLaKEV4xuWzvEH1Be
iGZUip5FHe+gB8MqV6jyU6m++M9B5K6KfrRfjFJjGeGa8NnIC3UGvHuokE62WmI1
AcO3yfca6RLII4FNDArbwQ==
</Modulus><Exponent>AQAB</Exponent></RSAKeyValue></KeyValue><X509Data><X509Certificate>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</X509Certificate></X509Data></KeyInfo></Signature>
    </DTE></SetDTE>
  
<Personalizados><DocPersonalizado dteID="F141993T33">
      <campoString name="Comentario">BASADO EN OFERTAS DE VENTAS 96799. AV. MARIA DOLORES N°3755 - LOS ANGELES BASADO EN PEDIDO</campoString>
      <campoString name="Vendedor">Lissette Alejandra Dominguez Tamayo</campoString>
      <campoString name="folioref">4500509837</campoString>
      <campoString name="tipodocref">801</campoString>
      <campoString name="dirdespacho">SANTA MARIA 2450</campoString>
      <campoString name="comunadespacho">PROVIDENCIA</campoString>
      <campoString name="DOCENTRY">135936</campoString>
      <campoString name="IMPRESORA">CAJA</campoString>
      <campoString name="DESPACHO">Metodo de envio: Retira PDQ    Lugar de Despacho: Domicilio Despacho    Ciudad: LOS ANGELES</campoString>
      <campoNumero name="TotalDescto">0</campoNumero>
      <campoNumero name="SUBTOTAL">1046402</campoNumero>
      <campoNumero name="SUBTOTALEXE">0</campoNumero>
      <campoNumero name="ENTREGA">100111975</campoNumero>
    </DocPersonalizado></Personalizados></EnvioDTE>